.map-placeholder {
    position: relative;
    padding-bottom: calc((470/870)*100%);
}
.map-overlay-container {
    z-index: 2;
    position: absolute;
    height: 100%;
    width: 100%;
    padding: 0px;
    border-width: 0px;
    margin: 0px;
    left: 0px;
    top: 0px;
    opacity: 1;
    transition-duration: 0.8s;
    transition: opacity ease-in-out;
    background-color: rgba(0,0,0,0.45);
    text-align: center;
    cursor: pointer;
}
.map-overlay {
    font-size: 2em;
    line-height: 1.6666;
    color: white;
    font-family: Roboto,Arial,sans-serif;
    position: relative;
    margin: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.map-placeholder-image {
    width:100%;
    height: auto;
    position: absolute;
}